.row-ulb-literatursuche {
   padding-top:0px;
}

.row-ulb-literatursuche div {
   padding-bottom:2px;
}

.ulb-literatursuche {
  background:#e3e3e3;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
}

.ulb-literatursuche-form {
  padding: 20px 20px 4px 20px;
  display:inline-block;
  width:100%;
}

.ulb-literatursuche-form input{
  float:left;
  width: 100%;
  border:0;
  border-radius: 2px;
  padding:7px 22px;
  font-size:122%;
}

.ulb-literatursuche-form button.icon-search{
  top:32px;
  right:50px;
  position:absolute;
  background:transparent;
  border:0;
}


button.icon-search .fa-search {
  font-size:130%;
  color:#878787 !important;
}

.ulb-literatursuche-text {
  padding:0px 20px 8px 20px;
  color:#878787;
  font-size:85%;
}

.ulb-literatursuche-text a:hover {
  color:#1B599C;
  background:#efefef;
}

.row-ulb-socialmedia {
  padding-top:0;
  margin-top:-30px;
  padding-bottom:3px;
}

.row-ulb-socialmedia .col-xs-12 div {
    float:right;
 }
  
.row-ulb-socialmedia span {
  font-size:85%;
  color:#878787;
}

.row-ulb-socialmedia a {
  background:transparent;
}

@media (max-width: 992px) {
  .row-ulb-socialmedia .col-xs-12 {
    padding-bottom:3px;
  }
}

@media (min-width: 992px) {
#content .col-timetable {
   padding-bottom:0 !important;
  }
}

@media (max-width: 768px) {
/*.carousel-caption {
  display:none !important;
  }*/

.row-ulb-literatursuche {
  margin-left:-20px;
  margin-right:-20px;
  }

.ulb-literatursuche-form input {
  padding:7px 10px !important;
  }

.ulb-literatursuche-form button.icon-search {
  right:28px !important;
  }

#content .ulb-timetable, #content .ulb-news{
    padding-left:20px !important;
    padding-right:20px !important;
  }
}


@media (min-width: 992px) {
#content #own-news1 {
   padding-bottom:0 !important;
  }
}


#content .ulb-h2 {
  margin-bottom:-33px !important;
  font-size:21px;
  color:#f39200;
}

#content .ulb-h2 > span {
  padding-right:3px;
}

#content .ulb-hr {
  border-bottom: 1px solid #f7b554;
  margin-left: 20px;
  margin-top: 24px;
  margin-bottom:20px;
}

#content ul.services {
  -webkit-padding-start:0;
  padding-left:0;
  padding-top:2px;
}

#content li.services {
  list-style-type:none;
  margin-bottom:10.5px;
}

#content li.services span {
  font-size:122%;
}


#content .ulb-aktuelles ul.portlet {
    padding-left: 0;
}

#content .ulb-aktuelles li.portlet-item {
  padding: 0px 0px 18px 0px;
  list-style-type: none;
}

#content .fa {
  color: #1b599c;
}

#content .fa-sort, #content .fa-caret-up, #content .fa-caret-down {
  color:#fff;
  float:none !important;
  margin-left:15px !important;
}

#content .shariff .fa {
  color:#fff;
}

#content .shariff .fa.fa-info{
  color: #666 !important;
}

#DataTables_Table_0_filter input {
  margin-left:7px;
}




#content table.semesterapparate tr, #main table.semesterapparate tr {
    border:0 !important;
}

#content table.table-blue.semesterapparate tbody tr:nth-child(even), #main table.table-blue.semesterapparate tbody tr:nth-child(even) {
    background-color: #fff !important;
}


#content fieldset.form-group {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    margin-left:15px;
    margin-right:15px;
    padding:15px;
}

#content fieldset.form-group legend {
 	margin-left: 20px;
    margin-bottom: 10px;
    padding: 5px;  
    width: auto; 
    font-size: 18px; 
    border:0;
}


#content #ulb_oeffnungszeiten tr td {
    text-align:center !important; 
} 

#content #ulb_oeffnungszeiten tr td:first-child {
    text-align:left !important; 
}

#content #ulb_oeffnungszeiten tr th {
    text-align:center !important;
    padding:10px !important;
}

#content #ulb_oeffnungszeiten tr th:first-child {
    text-align:left !important; 
}





/* bookslider von https://www.library.ethz.ch/de/, Farben und Groeßen angepasst */
#bookslider {
    background:#f3f3f3 url("/extension/wp/design/wp/stylesheets/img/gradient_slideshow.png") top center repeat-x;
    background:#f3f3f3;
}
 #bookslider .bookslider:focus {
    outline:none;
}
 #bookslider .bookslider:focus .bookslider-nav .bookslider-nav-dir .bookslider-nav-wrap .bookslider-nav-item {
    background-color:#fff;
}
 #bookslider .bookslider:focus .bookslider-nav .bookslider-nav-dir .bookslider-nav-wrap .bookslider-nav-item.js-disabled {
    background-color:#fff;
}
 #bookslider .bookslider .bookslider-root {
    position:relative;
    overflow:hidden;
    /*margin:0 -15px;*/
    margin:0;
    width:100%;
}
 #bookslider .bookslider .bookslider-root .bookslider-wrapper {
    padding:0 15px;
}
 #bookslider .bookslider .bookslider-root .bookslider-wrapper .bookslider-content {
    position:relative;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir {
    position:absolute;
    top:0;
    height:100%;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir .bookslider-nav-wrap {
    position:relative;
    width:9999px;
    height:100%;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir .bookslider-nav-wrap .bookslider-nav-item {
    position:absolute;
    width:50px;
    height:100%;
    border:1px solid #e3e3e3;
}

 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward {
    left:100%;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward .bookslider-nav-wrap {
    margin-left:-40px;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward .bookslider-nav-item {
    left:0;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-back {
    right:100%;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-back .bookslider-nav-wrap {
    margin-right:-40px;
}
 #bookslider .bookslider .bookslider-root .bookslider-nav .bookslider-nav-dir.bookslider-nav-back .bookslider-nav-item {
    right:0;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list {
    position:relative;
    display:inline-block;
    white-space:nowrap;
    margin-bottom:0;
    padding-left: 0;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list:before,#bookslider .bookslider .bookslider-root ul.bookslider-list:after {
    content:" ";
    display:table;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list:after {
    clear:both;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list:before,#bookslider .bookslider .bookslider-root ul.bookslider-list:after {
    content:" ";
    display:table;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list:after {
    clear:both;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem {
    display:inline-block;
    white-space:normal;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem a.bookslider-link {
    position:relative;
    display:inline-block;
    height:auto;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem a.bookslider-link img.bookslider-img {
    position:relative;
    vertical-align:top;
    /*min-height:150px;
    max-height:150px;*/
    min-height:130px;
    max-height:130px;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem a.bookslider-link .bookslider-elemhover {
    position:absolute;
    display:block;
    bottom:100%;
    left:50%;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem a.bookslider-link .bookslider-elemhover span {
    display:block;
}
 #bookslider .bookslider .bookslider-root ul.bookslider-list li.bookslider-elem a.bookslider-link .bookslider-elemhover .bookslider-elemhover-positionner .bookslider-elemhover-body {
    position:relative;
}
 #bookslider .bookslider {
    padding-top:30px;
    padding-bottom:60px;
}
 #bookslider .bookslider.js-focus .bookslider-root,#bookslider .bookslider.js-focus-debug .bookslider-root {
    top:-500px;
}
 #bookslider .bookslider.js-focus .bookslider-nav-dir,#bookslider .bookslider.js-focus-debug .bookslider-nav-dir {
    padding-top:500px;
}
 #bookslider .bookslider.js-focus ul.bookslider-list,#bookslider .bookslider.js-focus-debug ul.bookslider-list {
    padding-top:500px;
}
 #bookslider .bookslider .bookslider-moveout {
    top:-1000px !important;
}
 #bookslider .bookslider .bookslider-movein {
    top:1000px !important;
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir .bookslider-nav-wrap {
    background-color:#fff;
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-back .bookslider-nav-wrap {
    /*border-right:2px solid #d2d2d2;*/
    border-right:none;
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-back .bookslider-nav-item {
    background-image:url("/ulb/css/img/sprite-arrows.png");
    background-position:0 60.5px;
}
 @media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:200/100),only screen and (min-device-pixel-ratio:2) {
    #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-back .bookslider-nav-item {
        background-image:url('/extension/wp/design/wp/stylesheets/img/retina/arrow_left_2x.png');
        background-position:50% 50%;
    }
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward .bookslider-nav-wrap {
    /*border-left:2px solid #d2d2d2;*/
    border-left:none;
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward .bookslider-nav-item {
    background-image:url("/ulb/css/img/sprite-arrows.png");
    background-position:-50px 60.5px;
}
 @media only screen and (-webkit-min-device-pixel-ratio:2),only screen and (min--moz-device-pixel-ratio:2),only screen and (-o-min-device-pixel-ratio:200/100),only screen and (min-device-pixel-ratio:2) {
    #bookslider .bookslider .bookslider-nav .bookslider-nav-dir.bookslider-nav-forward .bookslider-nav-item {
        background-image:url('/extension/wp/design/wp/stylesheets/img/retina/arrow_right_2x.png');
        background-position:50% 50%;
    }
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-dir .bookslider-nav-item.js-disabled {
    display:none;
}
 #bookslider .bookslider .bookslider-nav .bookslider-nav-item {
    -webkit-transition:background-color 200ms ease;
    -moz-transition:background-color 200ms ease;
    -o-transition:background-color 200ms ease;
    transition:background-color 200ms ease;
    background-position:center center;
    background-repeat:no-repeat;
}
 #bookslider .bookslider .bookslider-content {
    padding:0 40px;
}
 #bookslider .bookslider .bookslider-content .bookslider-listwrap {
    padding:6px 6px;
}
 #bookslider .bookslider .bookslider-content ul.bookslider-list {
    left:0;
    -webkit-transition:left 500ms ease;
    -moz-transition:left 500ms ease;
    -o-transition:left 500ms ease;
    transition:left 500ms ease;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem {
    border-left:30px solid transparent;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem:first-child {
    border-left:0;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link .bookslider-elemborder {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    border:0 solid #d2d2d2;
    background-color:#d2d2d2;
    -webkit-box-sizing:content-box;
    -moz-box-sizing:content-box;
    box-sizing:content-box;
    -webkit-transition:all 200ms ease-in-out;
    -moz-transition:all 200ms ease-in-out;
    -o-transition:all 200ms ease-in-out;
    transition:all 200ms ease-in-out;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link:hover .bookslider-elemhover,#bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link:focus .bookslider-elemhover,#bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link.js-hover .bookslider-elemhover {
    opacity:1;
    visibility:visible;
    margin-bottom:40px;
    -webkit-transition-delay:0ms;
    transition-delay:0ms;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link:hover .bookslider-elemborder,#bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link:focus .bookslider-elemborder,#bookslider .bookslider .bookslider-content li.bookslider-elem a.bookslider-link.js-hover .bookslider-elemborder {
    top:-6px;
    left:-6px;
    border-width:6px;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem.loading {
    background-color:#d2d2d2;
    background-clip:padding-box;
    width:130px;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem.loading a.bookslider-link {
    height:100%;
    text-align:center;
    cursor:default;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem.loading a.bookslider-link .bookslider-elemborder {
    display:none;
}
 #bookslider .bookslider .bookslider-content li.bookslider-elem.loading a.bookslider-link img.bookslider-img {
    width:100px;
    height:100%;
    /*min-height:150px;
    max-height:150px;*/
    min-height:130px;
    max-height:130px;
    background:#d2d2d2 url("/extension/wp/design/wp/stylesheets/img/loaderdark.gif") center center no-repeat;
}
 #bookslider .bookslider .bookslider-elemhover {
    width:200px;
    margin-left:-100px;
    background-color:#eee;
    opacity:0;
    visibility:hidden;
    margin-bottom:20px;
    -webkit-transition:margin-bottom 200ms ease-in-out,opacity 200ms ease-in-out,visibility 0ms linear 200ms;
    -moz-transition:margin-bottom 200ms ease-in-out,opacity 200ms ease-in-out,visibility 0ms linear 200ms;
    -o-transition:margin-bottom 200ms ease-in-out,opacity 200ms ease-in-out,visibility 0ms linear 200ms;
    transition:margin-bottom 200ms ease-in-out,opacity 200ms ease-in-out,visibility 0ms linear 200ms;
}
 #bookslider .bookslider .bookslider-elemhover .bookslider-elemhover-body .bookslider-elemhover-content {
    padding:15px 15px 5px;
    text-align:center;
}
 #bookslider .bookslider .bookslider-elemhover .bookslider-elemhover-body .bookslider-elemhover-content p {
    margin-bottom:0;
}
 #bookslider .bookslider .bookslider-elemhover .bookslider-elemhover-body .bookslider-elemhover-arrow {
    position:absolute;
    top:100%;
    left:0;
    border:100px solid transparent;
    border-top:15px solid #d2d2d2;
    margin-top:1px;
    outline:1px solid transparent;
}
 #bookslider .bookslider .bookslider-elemhover .bookslider-elemhover-body .bookslider-elemhover-arrow + .bookslider-elemhover-arrow {
    border-top:15px solid #eeeeee;
    margin-top:0;
    outline:1px solid transparent;
}


#content .panel-default p.panel-heading {
	margin:0;
}



/* ############## NEUE STYLES ################### */

.topic {
  position:relative;
  padding-top: 25px;
  padding-left: 15px;
  border:none;
  /*background-color: #355c8e;*/
  background-color: #b5b5b5;
  height: 11.3em;
  margin-bottom: 30px;
}

.topic a:hover, .topic a:visited, .topic a:active, .topic a:focus {
    /*background: #355c8e;*/
    background: #b5b5b5;
}

.topic.two {
  background-color: #40aecd;
}

.topic.two a:hover, .topic.two a:visited, .topic.two a:active, .topic.two a:focus {
    /*background: #b5b5b5;*/
  background: #40aecd;
}

.topic.three {
  background-color: #eee;
  height: 13em;
  margin-bottom: 0px;
}

.topic.three a:hover, .topic.three a:visited, .topic.three a:active, .topic.three a:focus {
  background: #eee;
}

.topic.three .captionText {
  font-size: 2em;
  color: #878787 !important;
}

.topic.three .captionText i {
  color: #878787 !important;
}

.topic.four {
  background-color: #f5a226;
  margin-bottom: 5px;
  height: 6em;
}

.topic.four .captionText {
  font-size: 2em;
}

.topic.four .captionText i {
  color: #fff !important;
}

.captionText {
  display:block;
  color: #fff !important;
  font-size: 3em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

@media only screen and (max-width:768px) {	
  .captionText {
	  font-size: 2.5em;
	}
}

#content .card-color-ulb {
  	/*background: #ecebe8;*/
    background:#eeeff1;
    margin-left: 0;
    margin-right: 0;
    padding-bottom: 30px;
    padding-top: 30px;
}

#content .card-padding {
  padding-left: 30px;
  padding-right: 30px;
}

#content .inside-white { 
   background:#fff;
   padding: 15px 15px 5px 15px;
   border-radius:4px;
}

#content .entwurf-artikel .img-border {
  border:none;
}
